/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9vX-Ee-wUR"; */
"9vX-Ee-wUR.title" = "Annuler";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "date"; ObjectID = "Djf-V8-FOI"; */
"Djf-V8-FOI.ibExternalAccessibilityDescription" = "date";

/* Class = "NSDatePicker"; ibExternalAccessibilityHelp = "select the date you want to go to"; ObjectID = "Djf-V8-FOI"; */
"Djf-V8-FOI.ibExternalAccessibilityHelp" = "sélectionne la date désirée";

/* Class = "NSWindow"; title = "Go to date"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Aller à";

/* Class = "NSButtonCell"; title = "Go"; ObjectID = "geU-vg-SnN"; */
"geU-vg-SnN.title" = "Aller";

/* Class = "NSTextFieldCell"; title = "Date:"; ObjectID = "iwM-bH-jFn"; */
"iwM-bH-jFn.title" = "Date :";

/* Class = "NSTextFieldCell"; title = "Go to…"; ObjectID = "lYq-Xr-RM7"; */
"lYq-Xr-RM7.title" = "Aller à…";

